RubyGems Navigation menu

rubocop-i18n 2.0.1

RuboCop rules for detecting and autocorrecting undecorated strings for i18n (gettext and rails-i18n)

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 3.0.0 - December 14, 2020 (19,5 KB)
  2. 2.0.2 - May 19, 2020 (18,5 KB)
  3. 2.0.1 - August 20, 2019 (18 KB)
  4. 2.0.0 - November 29, 2018 (18 KB)
  5. 1.3.1 - September 21, 2018 (17,5 KB)
Zeige alle Versionen (10 total)

Runtime Abhängigkeiten (1):

rubocop ~> 0.51

Development Abhängigkeiten (6):

bundler ~> 1.14
pry ~> 0.12.2
rake ~> 10.0
rb-readline ~> 0.5.5
rspec ~> 3.0
rubocop ~> 0.51

Besitzer:

Pushed by:

Autoren:

  • Puppet, Brandon High, TP Honey, Helen Campbell

SHA 256-Prüfsumme:

28ff5f2681dbfbf801d7343c947352ee5452c0fdff135734cdba571c6c1798ff

Downloads insgesamt 3.753.064

Für diese Version 196.060

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 0

Links: